#facebox {
	position: absolute;
	top: 0;
	left: 0;
	z-index:900000000;
	text-align: left;
}
#facebox .popup{
	position:relative;
	border:10px solid rgba(25,94,172,.4);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:0 0 18px rgba(0,0,0,0.4);
	-moz-box-shadow:0 0 18px rgba(0,0,0,0.4);
	box-shadow:0 0 18px rgba(0,0,0,0.4);
}
#facebox .content {
	display:table;
	width: 400px;
	padding: 10px;
	background: #fff;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	height:5px;
	direction:rtl;
	text-align:right;
}
#facebox .content > p:first-child{
	margin-top:0;
}
#facebox .content > p:last-child{
	margin-bottom:0;
}
#facebox .close{
z-index:9000000000;
	position:absolute;
	top:5px;
	right:5px;
	padding:2px;
	background:#fff;
}
#facebox .close img{
	opacity:0.3;
}
#facebox .close:hover img{
	opacity:1.0;
}
#facebox .loading {
	text-align: center;
}
#facebox .image {
	text-align: center;
}
#facebox img {
	border: 0;
	margin: 0;
}
#facebox_overlay {
	position:fixed;
	_position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:black;
	opacity:1;
	_filter:alpha(opacity=75);
	z-index:90000000;
-webkit-background-size: 40px 40px;
-moz-background-size: 40px 40px;
background-size: 40px 40px;
background-image: -webkit-gradient(linear, left top, right bottom,
color-stop(.25, rgba(255, 255, 255, .05)), color-stop(.25, transparent),
color-stop(.5, transparent), color-stop(.5, rgba(255, 255, 255, .05)),
color-stop(.75, rgba(255, 255, 255, .05)), color-stop(.75, transparent),
to(transparent));
background-image: -webkit-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
transparent 75%, transparent);
background-image: -moz-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
transparent 75%, transparent);
background-image: -ms-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
transparent 75%, transparent);
background-image: -o-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
transparent 75%, transparent);
background-image: linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
transparent 75%, transparent);
}
.facebox_hide {
	background-color:black;
}
.facebox_overlayBG {
	background-color: #000;
}
